<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.5.xsd">
    <!--
        Added the constraints for entity Solicitacao.
    -->
    <changeSet id="20211030043032-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="agenda_id"
                                 baseTableName="solicitacao"
                                 constraintName="fk_solicitacao__agenda_id"
                                 referencedColumnNames="id"
                                 referencedTableName="agenda"/>
    </changeSet>
</databaseChangeLog>
